@charset "UTF-8";
/* CSS Document */ 
/*ิbun update*/
.update-sec-01 {padding: 30px 30px 60px 30px;}   
.update-sec-01 .row {--bs-gutter-x: 0;}
.update-sec-01 .update-title {text-align: center; padding-bottom: 30px;}
.update-sec-01 .update-title h3 {padding: 30px 0 30px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; 
letter-spacing: 0.03em;} 
.update-sec-01 .update-title h3 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;} 
 
.search-submit {background: #ff5f07; color: #fff; font-size: 16pt;font-family: 'db_heaventroundedbold','Kiwi Maru';  border-radius: 25px; padding: 8px 50px; border: 0; 
 display: inline-block;  }

.update-sec-02 {background: url("../images/update-bg.gif") repeat-x bottom left; background-size: contain; padding: 0 0 180px 0;} 

/*post*/ 
.post { position: relative; margin-bottom: 30px;} 
.post .post-body {  position: relative;  margin: -50px 3% 0px 3%; padding: 5%; background: #fff;  z-index: 10;} 
.post .post-img { display: block; overflow: hidden;}

.post-img>img {
  width: 100%;
  -webkit-transition: 1.6s -webkit-transform;
  transition: 1.6s -webkit-transform;
  transition: 1.6s transform;
  transition: 1.6s transform, 1.6s -webkit-transform;
}

.post-img:hover>img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.post .post-title {font-size: 18pt;} 
.post .post-title.title-sm { font-size: 16px;} 
.post .post-title.title-lg {font-size: 25.629px;} 
 
.post .post-meta {margin-bottom: 10px; padding-left: 0;} 
.post-meta li {display: inline-block; color: #7d483c; font-size: 13pt; line-height: 15pt; padding-bottom: 5px; text-transform: uppercase;} 
.post-meta li a { color: #666666;  font-weight: 700;} 
.post-meta li a:hover, .post-meta li a:focus {color: #ff5f07;} 
.post-meta li:last-child:after {display: none;}
.post-meta .date-news{display: block; color: #666; font-size: 13pt; border-left: 2px #666666 solid; padding:  0 0 0 10px; margin: 10px 0 0 0;}

 /*hot post*/
.hot-post { padding: 0 10px;} 
.hot-post .hot-post-left { padding-right: 0px; padding-left: 0px;}

.hot-post .hot-post-right { padding-right: 0; padding-left: 5px;} 
.hot-post .post {margin-bottom: 7px;} 
.hot-post {margin-bottom: 25px;}

/* post thumb */ 
.post .post-thumb .post-img { content: "";
  position: absolute; left: 0; right: 0; top: 0; bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 28, 30, 0)), color-stop(90%, rgba(27, 28, 30, 0.8)));
  background: linear-gradient(180deg, rgba(27, 28, 30, 0) 0%, rgba(27, 28, 30, 0.8) 90%);
}

.post.post-thumb .post-body {width: 100%; position: absolute; margin: 0px;  padding: 3% 5%; z-index: 20;  bottom: 0; 
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 28, 30, 0)), color-stop(90%, rgba(27, 28, 30, 1.0)));
  background: linear-gradient(180deg, rgba(27, 28, 30, 0) 0%, rgba(27, 28, 30, 0.9) 90%);}
.post.post-thumb .post-title-h a { color: #f38120; font-size:18pt; line-height: 20pt;font-family: 'db_heaventroundedmed','Kiwi Maru';} 
.post.post-thumb .post-title-h a:hover, .post.post-thumb .post-title a:focus { color: #ff5f07;}

.post.post-thumb .post-title a { color: #fb8826; font-size:16pt; line-height: 18pt;font-family: 'db_heaventroundedmed','Kiwi Maru'; } 
.post.post-thumb .post-title a:hover, .post.post-thumb .post-title a:focus { color: #ff5f07;}

.post-body .post-title-list{color: #7d483c;}
.post-body .post-title-list a {color: #f38120; font-size:16pt!important; font-family: 'db_heaventroundedmed','Kiwi Maru'; } 
.post-body .post-title-list a:hover, .post.post-thumb .post-title a:focus { color: #ff5f07;}

.post.post-thumb .post-meta li {color: #fff;}
.post.post-thumb .post-meta li a { color: #fff;}
.post.post-thumb .post-meta li a:hover, .post.post-thumb .post-meta li a:focus {  color: #ff5f07;}

 
.update-news-more em{ display: block; text-align: left; padding: 30px 0 0 0;}
.update-news-more em a{font-size: 13pt; padding: 5px 5px 5px 5px; border: 1px solid #55322b; border-radius:30px; background: #fff; color:#55322b; 
font-style: normal; }
.update-news-morea:hover{border: 1px solid #55322b; border-radius:30px; background: #fff; color:#ef6e01;}
.update-news-more em a img{height: 13px; width: auto; display: inline-block; padding-right: 5px;} 
.update-news-more em a p{padding: 0 30px; display: inline-block;} 



.loadmore{text-align: center; padding-top: 100px;} 
.loadmore a{color: #ff5f07; font-size: 22pt;}
/*ิend bun update*/

/*ิbun update search*/
.h-search {text-align: center;}
.h-search span{display: inline-block;font-size: 22pt;font-family: 'db_heaventroundedbold','Kiwi Maru';  color: #ff5f07;}
.h-search p{display: inline-block; font-size:28pt;font-family: 'db_heaventroundedbold','Kiwi Maru';  padding-left: 30px; color: #000000;}
/*ิbun update search*/

/*ิbun update detail*/
.update-detail-sec-01 {padding: 30px 30px 150px 30px;}   
.update-detail-sec-01 .row {--bs-gutter-x: 0;}
.update-detail-sec-01 .update-title {text-align: center;}
.update-detail-sec-01 .update-title h3 {padding: 30px 0 30px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  
letter-spacing: 0.03em;} 
.update-detail-sec-01 .update-title h3 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;} 

.update-detail-sec-01 .update-det-title{ margin: 0; text-align: center;}   
.update-detail-sec-01 .update-det-title h5{font-size: 28pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  line-height: 40pt; padding: 0 0 5px 0; 
border-bottom: 1px #372c2c solid; display: inline; letter-spacing: 0.03em;}
  
.update-detail-sec-01 .branch-det-delivery{padding: 30px 0 30px 0;}

.update-detail-sec-01 .branch-det-delivery-icon {padding: 30px 0 30px 0; text-align: center;}
.update-detail-sec-01 .branch-det-delivery-icon ul{list-style: none; display:inline-block; padding: 0; margin: 0;}
.update-detail-sec-01 .branch-det-delivery-icon ul li{display: inline-block; padding: 0 5px;}
.update-detail-sec-01 .branch-det-delivery-icon ul li img{width: 50px; height: auto;}
 
.update-detail-sec-01 .branch-det-delivery-icon-header {padding:0 5px 0 0;  display:inline-block;}
.update-detail-sec-01 .branch-det-delivery-icon-header img{width: 85px; height: auto;}

.update-detail-sec-01 .date-news{text-align: center; color: #56332c; text-transform: uppercase;}

.update-detail-sec-01 .update-det-img {padding-top: 50px;}
.update-detail-sec-01 .update-det-img img {width: 100%; height: auto;}
.update-detail-sec-01 .content-update{font-size: 14pt; line-height: 16pt;  padding: 30px 0 0 0; text-align: center;}
.update-detail-sec-01 .content-update span {display: block; padding: 20px 0;}  

.branch-vdo-h {text-align: center; font-size: 20pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; padding: 50px 30px 30px  30px; color: #FF5F04;} 


.update-detail-sec-02{background: url("../images/frame-cuve-06.gif") repeat-x top; background-size: cover; padding: 0;}  
.update-detail-sec-02 .gallerybranch-title {text-align: center; top: -20px; position: relative; }
.update-detail-sec-02 .gallerybranch-title img{width: 80%; height: auto;}

.update-detail-sec-02 .gallerybranch-title-text {text-align: center; position: relative; top:-100px;}
.update-detail-sec-02 .gallerybranch-title-text h3{font-size: 18pt; padding: 0; margin: 0;}
.update-detail-sec-02 .gallerybranch-title-text img{width: 140px; height: auto; padding: 0; margin: 0;} 
 
.update-detail-sec-03 {background:url("../images/update-bg.gif") left bottom repeat-x #fff; background-size: contain; 
padding:0 50px 180px 50px;}  
.update-detail-sec-03 .row {--bs-gutter-x: 0;}
.small-demo {padding: 15px; margin: 0;}

/*ิend bun update detail*/ 
  
   
@media (max-width: 1200px) { 
.update-detail-sec-02 .gallerybranch-title-text {top:-80px;}
}


@media (max-width: 992px) {  
.update-detail-sec-01 .update-det-title h5 { font-size: 24pt; line-height: 50pt;}
.update-detail-sec-01 .update-det-img {padding-top: 0;}  
.branch-det-delivery-icon {padding: 0; text-align: center;}
.icon-delivery li img{width: 35px; height: auto; border-radius: 3px;}  
  
.update-detail-sec-02 .gallerybranch-title-text {top:-50px;}
.update-detail-sec-03 {padding:0 50px 180px 50px;}

.h-search span{display: block;font-size: 22pt;font-family: 'db_heaventroundedbold','Kiwi Maru'; color: #ff5f07;}
.h-search p{display: block; padding-top: 25px; padding-left: 0; color: #000000;}
}
 

@media (max-width: 768px) {   
.hot-post .hot-post-left { padding-right: 0px; padding-left: 5px;}
 /*ิbun update detail*/
.branch-det-delivery-icon ul li img{width: 40px; height: auto;} 
.branch-det-delivery-icon-header img{width: 65px; height: auto;}
.branch-det-delivery-icon ul li {padding: 0 2px;}
	
.update-detail-sec-02 .gallerybranch-title-text h3 {padding: 20px 0 0 0;  }
.update-detail-sec-03 {padding:0 0 100px 0;}
/*ิend bun update detail*/
	
}

@media (max-width: 576px) { 
.update-detail-sec-01 .update-det-title h5 { font-size: 22pt; line-height: 40pt;}
.icon-delivery li img{width: 55px; height: auto; border-radius: 3px;}  
 
}
 

 